package net.northking.cctp.upperComputer.entity;

import java.util.List;

public class ComputerHeartInfo {

    private String id;

    private String status;  //0代表离线、1代表已异常、2代表正常

    private List<String> deviceIds;

    private String stfAddress;

    public String getStfAddress() {
        return stfAddress;
    }

    public void setStfAddress(String stfAddress) {
        this.stfAddress = stfAddress;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public List<String> getDeviceIds() {
        return deviceIds;
    }

    public void setDeviceIds(List<String> deviceIds) {
        this.deviceIds = deviceIds;
    }
}
